# SIP_RTP_Session Class Reference

`#include <sipcon.h>`

Inheritance diagram for SIP_RTP_Session:

List of all members.

## Protected Attributes

const SIPConnection & | connection

## Detailed Description

This class is for encpsulating the IETF Real Time Protocol interface.

## Member Data Documentation

const SIPConnection& SIP_RTP_Session::connection `[protected]`

The documentation for this class was generated from the following file:

- sipcon.h